@charset "UTF-8";
/* CSS Document */

#mv.motiva {
	background-image: url("../../../../images/menu/bustup/motiva/images/mv.webp"),url("../../../../images/mv_bg.webp");
	background-size: 1046px 580px,cover;
	background-position: top left calc(50% + 420px),top center;
	background-repeat: no-repeat,no-repeat;
}

.motiva01 {
	padding-bottom: 110px;
}

.motiva01 .box {
	padding: 70px 0 100px;
	width: 1200px;
	margin: 0 auto;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
}

.motiva01 .box p {
	width: 580px;
}

.motiva02 {
	padding-bottom: 170px;
}

.motiva02 ul {
	width: 1200px;
	margin: 0 auto;
	padding: 70px 0 0;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-lines:multiple;
    -moz-box-lines:multiple;
	-ms-flex-wrap:wrap;
    -webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content: space-between;
}

.motiva02 ul li {
	width: 550px;
	padding-bottom: 75px;
}

.motiva02 ul li:last-child,.motiva02 ul li:nth-last-child(2) {
	padding-bottom: 0;
}

.motiva02 ul li p {
	padding-top: 30px;
}

.motiva02 ul li div {
	padding-top: 30px;
}

.motiva03 {
	padding-bottom: 170px;
}

.motiva03 > div {
	width: 1200px;
	margin: 0 auto;
}

.motiva03 p.t01 {
	padding-top: 70px;
	padding-bottom: 45px;
}

.motiva03 h3 {
	font-size: 18px;
	font-weight: 700;
}

.motiva03 p.t02 {
	padding-top: 10px;
	padding-bottom: 30px;
}

.motiva03 p.t03 {
	padding-top: 30px;
	padding-bottom: 80px;
}

.motiva03 p.t03 span {
	font-weight: 700;
}

.motiva03 > div > div {
	padding-top: 30px;
}

.motiva03 > div > div table {
	width: 1090px;
	margin: 0 auto;
	table-layout: fixed;
}

.motiva03 > div > div table td {
	border: 2px solid #d7b0b0;
	padding-top: 35px;
	padding-bottom: 35px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 1.5em;
}

.motiva03 > div > div table td:not(:first-child) {
	text-align: center;
}

.motiva03 > div > div table td:first-child {
	background-color: #f6eeee;
	width: 200px;
}

.motiva03 > div > div table tr:first-child td:first-child,
.motiva03 > div > div table tr:nth-child(2) td:first-child {
	background: none;
}

.motiva03 > div > div table tr:first-child td:nth-child(2),
.motiva03 > div > div table tr:nth-child(2) td:nth-child(2) {
	background-color: #f6eeee;
}

.motiva04 {
	padding-bottom: 170px;
}

.motiva04 > p {
	width: 1200px;
	margin: 0 auto;
	padding: 70px 0 80px;
}

.motiva04 > h3 {
	width: 1200px;
	margin: 0 auto;
}

.motiva04 > div {
	width: 1200px;
	margin: 0 auto;
	padding: 30px 0 0;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
}

.motiva04 > div p {
	width: 580px;
}
